body {
	/***margin: 0px;
	padding: 0px;
	background-color: #FFF; ***/
	width: 100%;
	background-image: url(Images/EcoGrad7.jpg);
	background-attachment: scroll;
}
h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #069;
	text-align: center;
}
h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #006699;
	text-align: left;
}
#header {
	background-color: #FFF;
	padding: 8px;
	height: 90px;
	width: 1010px;
	margin: auto;
}
#header #logo img {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 300px;
	margin: auto;
}
#navigation {
	width: 1030px;
	padding: 3px;
	height: 40px;
	margin: auto;
}
#body-text {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	margin: auto;
	width: 1010px;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
}
#footer {
	background-color: #9CC;
	width: 1030px;
	height: 40px;
	margin: auto;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
}
#footer table tr td a {
	color: #FFF;
	text-decoration: none;
}

.float_left {
	float: left;
	margin-right: 15px;
	margin-left: 5px;
}
.float_centre {
	float: none;
	margin-right: 10px;
}
.SpecTable {
	border: 3px solid #9CC;
	margin: 3px;
	padding: 2px;	
}
.SpecTable th {
	color: #FFF;
	background-color: #9CC;
}
.SpecTable tr:hover{
	background-color:#9CC;
}

.float_right {
	float: right;
	margin-right: 5px;
	margin-left: 15px;
}

/* slider styles */
/***********************************************************************************/


#s3slider {
	width: 1010px;
	height: 674px;
	position: relative;
	overflow: hidden;
	}
img.left {
	float: left;
	margin-right: 10px;
}
#s3sliderContent {
	width: 1010px;
	height: 674px;
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
}
#body-text #element #s3slider {
	background-color: #666;
}
.s3sliderImage {
	float: left;
	position: relative;
	display: none;
}
.s3sliderImage span {
	position: absolute;
	font: Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 10px 13px;
	color: #FFF;
	background-color: #000;
	width: 984px;
	display: none;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
.clear {
	clear: both;
}
/* Overlay Slider Styles */

.top {
	top: 0;
	left: 0;
	width: 974px;
	height: 60px;
}

.bottom {
	bottom: 0;
	left: 0;
	width: 974px;
	height: 60px;
}

.right {
	right: 0;
	bottom: 0;
	width: 200px !important;
	height: 647px;
}

.left {
	top: 0;
	left: 0;
	width: 200px !important;
	height: 647px;
}

#floatdiv {
	position: absolute;
	width: 100px;
	height: 235px;
	top: 0;
	left: 0;
}

#content {
	width: 1010px;
	margin-left:auto;
	margin-right:auto;
}
	

/***********************************************************************/
#sidebar {
	background-color: #9CC;
	height: 235px;
	width: 100px;
	padding: 10px;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
#sidebar ul li {
}
#sidebar ul {
	padding: 20px;
	list-style-type: none;
}
#sidebar ul li {
	list-style-type: none;
	display: block;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000;
	font-size: 16px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
}
#sidebar ul li {
}
#sidebar ul li {
	padding: 2px;
}
#sidebar ul li a {
	text-decoration: none;
	padding: 2px;
	margin: 0px;
	width: 85px;
	display: block;
}
#sidebar ul {
	margin: 3px;
	padding: 2px;
}
#sidebar ul li a:link, #sidebar ul li a:visited {
	color: #000;
}
#sidebar ul li a:hover {
	background-color: #036;
	color: #FFF;
}

/**********************************************************************/

#linelist ul {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #9CC;
	list-style-type: circle;
}
#linelist ul li {
	display: inline;
	padding: 12px;
}

/***************************************************************/

#fancytable {
	background-color: #9CC;
}
#fancytable {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	padding: 4px;
}
/*****************************************************************/

div#CCcontainer {
	width:810px;
	height:600px;
	margin: auto;
	/*display:inline-block; */
	overflow:hidden; /* if you don't want a scrollbar, set to hidden */
	overflow-x:hidden; /*hides horizontal scrollbar on newer browsers */
	
	/* resize and min-height are optional, allows user to resize viewable area */
	-webkit-resize:vertical;
	-moz-resize:vertical;
	resize:vertical;
	min-height:1200px;
}
iframe#CCshowsiframe {
	width:900px;  /* set this to approximate width of entire page you've embedding */
	height:2500px;	/* determines where the bottom of the page cuts off - window*/
	margin-left:-40px; /* clipping left side of page */
	margin-right:-0px;  /*clipping right side of page */
	margin-top:-350px;	/* clipping top of page */
	margin-bottom:-100px;
	overflow:hidden;
	align:center;
	
	/* resize seems to inherit in at least Firefox */
	-webkit-resize:none;
	-moz-resize:none;
	resize:none;
}

h3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
}
